
Figure - Bug #117073
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【通知中心】【VC1&VX1】仅有隐藏通知时，展开通知，隐藏通知和通知中心标题中间空白
过多
2023-03-21 17:52 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Reproducibility: Every time Fixed Version: 2023-03-23

Test Type: ST Root cause: UI高度调整

Description

【测试步骤】

1、模拟仅有隐藏通知的情况

2、展开隐藏通知

【预期结果】

2、页面显示符合UI设计

【实际结果】

2、隐藏通知和通知中心标题中间空白过多

History

#1 - 2023-03-22 19:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189077 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Adjust the height of the hidden notification block when it is expandedTC-RID: 1201-0201902IssueID: TS-R-BUG-117073Change-Id:

Ia073b1a67fd62d76e9a888058d927a66eefcdaea

#2 - 2023-03-22 19:21 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-23

- Root cause set to UI高度调整

#3 - 2023-04-04 10:05 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
#4 - 2023-04-04 11:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

4.4

验证通过

#5 - 2023-04-04 11:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

17493.png 288 KB 2023-03-21 CD TEST-方永红
